
h2 a { text-decoration:none !important; }

#mainNav { overflow:hidden !important; }

a.linkWhite { color:#fff; text-decoration:none; display:block; }
a.linkWhite:hover { text-decoration:underline; }

#companySwapWrapper a { color:#fff; background:#000; display:inline-block; padding:10px 80px 10px 5px; margin-right:10px; text-decoration:none; }
#companySwapWrapper a:hover, #companySwapWrapper a.active { background:#CC092F;  }

#subNav { font-size:1.07em; }
#subNav ul { margin:0; padding;0 }
#subNav ul li { margin:0; padding;0; list-style:none; width:186px; }
#subNav ul li a { display:block; padding:5px 0 0 0; color:#000; text-decoration:none; }
#subNav ul li a:hover { color:#CC092F; }
#subNav ul li a.current, #subNav ul li a.currentSub { font-family:KarlaBold,Verdana,Arial,Helvetica,sans-serif; }
#subNav ul li a.current { color:#CC092F; }
#subNav ul li a.currentSub { color:#000; }

#subNav ul li ul li { margin-left:10px; width:176px; }
#subNav ul li ul li a { color:#808080; }

.inlineImage { position:relative; vertical-align:top !important; top:1px; }

#footer a { color:#fff; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

